* {
  margin: 0;
  padding: 0;
  font-family: 微软雅黑;
}
a {
  text-decoration: none;
}
.w1220 {
  width: 1220px;
  margin: 0 auto;
}
.grfr {
  height: 556px;
  padding-top: 40px;
  box-sizing: border-box;
}
.grfr .zq {
  display: flex;
  justify-content: space-between;
}
.grfr .zq .zq_inf {
  width: 100%;
  position: relative;
}
.grfr .zq .zq_inf .gr {
  display: none;
}
.grfr .zq .zq_title {
  width: 440px;
  height: 46px;
  position: absolute;
  background: #FFFFFF;
}
.grfr .zq .zq_title ul {
  display: flex;
  flex-direction: row;
}
.grfr .zq .zq_title ul li {
  font-size: 32px;
  color: #999;
  letter-spacing: 0;
  width: 130px;
  height: 46px;
  font-weight: bold;
  cursor: default;
}
.grfr .zq .zq_title ul .hover {
  color: #333333;
}
.grfr .zq .zq_title ul span {
  display: inline-block;
  width: 1px;
  height: 32px;
  margin-top: 8px;
  background: #333333;
}
.grfr .zq .zq_inf h1 {
  font-size: 28px;
  color: #333333;
  font-weight: normal;
  padding-left: 10px;
}
.grfr .gr,
.grfr .fr {
  width: 100%;
  overflow: hidden;
}
.grfr .lang {
  width: 1200px;
  height: 440px;
  box-sizing: border-box;
  flex-direction: row;
  display: flex;
  flex-wrap: wrap;
  margin-top: 100px;
  position: relative;
  left: 0;
}
.grfr .zq_k {
  width: 380px;
  height: 180px;
  box-sizing: border-box;
  background: #fff;
  border-radius: 4px;
  margin-right: 30px;
  margin-bottom: 60px;
  box-shadow: 0 2px 10px 0 rgba(153,153,153,0.20);
}
.grfr .zq_k:nth-child(3n) {
  margin-right: 0px;
}
.grfr .zq_k.active {
  box-shadow: 0 2px 10px 1px rgba(0, 34, 71, 0.2);
  background: url(Obg.png) no-repeat;
  -webkit-transform: translate3d(0, -8px, 0);
  transform: translate3d(0, -8px, 0);
  transition: all .3s ease;
}
.grfr .zq_left{
  width: 150px;
  height: 180px;
  background-image: linear-gradient(180deg, #C4D8F1 0%, #F0F7FF 100%);
  border-radius: 8px 0 0 8px;
  border-radius: 8px 0px 0px 8px;
  border-bottom: 1px solid #eee;
  cursor: pointer;
}
.grfr .zq_left img {
  margin-right: 15px;
  margin-top: -34px;
  width: 100%;
}
.grfr .zq_left span {
  font-size: 20px;
  color: #333333;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}
.grfr .zq_tit {
  font-size: 18px;
  color: #2B2F32;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  -o-flex: 1;
  flex: 1;
}
.grfr .zq_num {
  font-size: 14px;
  color: #999999;
}
.grfr .zq_list {
  padding: 24px 20px;
  width: 230px;
  height: 100%;
  /*background-color: #fff;*/
}
.grfr .zq_list ul li {
  line-height: 36px;
}
.grfr .zq_list ul li a {
  display: inline-block;
  max-width: 100%;
  height: 24px;
  font-size: 16px;
  color: #666666;
  line-height: 24px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  cursor: pointer;
}
.grfr .zq_list ul li a:hover {
  color: #1677FF;
}
.grfr .hd {
  position: absolute;
  top: 0;
  left: 140px;
}
.grfr .hd {
  display: flex;
  width: 813px;
  margin-left: 300px;
}
.grfr .hd {
  display: flex;
  text-align: center;
  background: #FFFFFF;
}
.grfr .hd > div {
  margin-right: 25px;
  cursor: pointer;
  font-size: 14px;
  color: #333333;
  white-space: nowrap;
  letter-spacing: 0;
}
.grfr .hd > div p:first-child {
  width: 100%;
  height: 22px;
  background: url(slines.png) center center no-repeat;
}
.grfr .hd > div span.zq_icon_tx {
  width: 100%;
  height: 18px;
  display: inline-block;
  background: url(more.png) center center no-repeat;
  transform: rotate(-90deg);
}
.gr .hd > div.active p:first-child {
  background: url(interaction.png) center center no-repeat;
}
.fr .hd > div.active p:first-child {
  background: url(interaction.png) center center no-repeat;
}
.grfr .hd > div.active p:last-child {
  color: #1677FF;
}
#minTc {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.2);
  z-index: 1000;
}
#minTc .minTc_k {
  width: 300px;
  height: 120px;
  border-radius: 5px;
  background: #fff;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10000;
  overflow: hidden;
}
#minTc .minTc_k p {
  width: 100%;
  height: 80px;
  font-size: 16px;
  text-align: center;
  line-height: 80px;
}
#minTc .minTc_k .minTc_btn {
  width: 100%;
  height: calc(100% - 80px);
  cursor: pointer;
  font-size: 16px;
  text-align: center;
  line-height: 40px;
  background: #efefef;
  transition: all 0.2s ease-in-out;
}
.zq_k .zq_left .zq_tit a {
  color: #2B2F32;
}
.zq_k .zq_left .zq_tit a:hover {
  color: #1677FF;
  border-bottom: 1px solid #1677FF;
}
.zq_k .zq_left .zq_tit a:active {
  color: #2B2F32;
}
.top {
  top: -480px;
}
.top_fr {
  top: -240px;
}
.top_2 {
  top: 0;
}
.gr_more a{
	font-size: 14px;
	color: #333333;
}
.top .zq_k:nth-of-type(4), .top .zq_k:nth-of-type(5),.top .zq_k:nth-of-type(6) {
  box-shadow: none;
}
.top_fr .zq_k:nth-of-type(1), .top_fr .zq_k:nth-of-type(2),.top_fr .zq_k:nth-of-type(3) {
  box-shadow: none;
}


.gr_1 .hd > div{
  margin-right: 10px!important;
}
.grfr .zq{
  padding-left: 10px;
}
